Loading ...
Sorry, an error occurred while loading the content.

266563Re: dealing with Yahoo slowness

Expand Messages
  • Florin Andrei
    Jun 14, 2010
    • 0 Attachment
      On 06/14/2010 11:13 AM, Wietse Venema wrote:
      > Florin Andrei:
      >> P.S.: We're using postfix-2.3.3-2.1.el5_2 that comes with Red Hat 5. I'm
      >
      > That is two Postfix versions before _rate_delay was introduced.
      > You may want to upgrade to Postfix 2.5 or later.

      Aw great. :( Sometimes Red Hat's conservative approach is just too much.
      It's good in other areas, but obviously they jumped the gun with Postfix
      in this case.

      Well, that does it. I got RPM packages with 2.7 from two different
      sources. Time for testing, then upgrade, and I'll keep y'all posted with
      the results.

      Thanks for pointing it out.

      --
      Florin Andrei
      http://florin.myip.org/
    • Show all 26 messages in this topic